
[349M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.190000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.330000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.080000
Rayleigh_Multiplier=0.040960
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.150000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.460000
Turbidity=0.000000
UseFog=false

[349M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.150000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.470000
FogEnd=1375.000000
FogGreen=0.420000
FogRed=0.390000
FogStart=559.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.125000
Rayleigh_Multiplier=0.630370
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.020000
Sun_Intensity=99.000000
SuperbowlFogEnd=5160.000000
SuperbowlFogStart=-1560.000244
Superbowl_Scale=0.720000
Terrain_Reflectance=0.094000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.460000
Turbidity=0.000000
UseFog=false

[349M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.150000
Rayleigh_Multiplier=0.180820
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=97.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.020000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.460000
Turbidity=0.000000
UseFog=false

[349O_M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.030000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.650000
FogEnd=1275.000000
FogGreen=0.600000
FogRed=0.560000
FogStart=159.000000
Greenstein_Value=1.000000
Inscattering=0.113000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.070000
Rayleigh_Multiplier=0.730370
SkyboxName=Morning_clear
SkyboxSaturation=0.550000
Skybox_Scale=47.029999
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.020000
Sun_Intensity=99.000000
SuperbowlFogEnd=3960.000000
SuperbowlFogStart=-2760.000244
Superbowl_Scale=0.750000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.453000
Terrain_Reflectance_Red=0.430000
Turbidity=0.200000
UseFog=true

[349O_M_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.070000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.380580
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.000000
Sun_Intensity=108.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.400000
Terrain_Reflectance=0.080500
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=false

[349O_M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.001000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=1.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.430000
FogBlue=0.590000
FogEnd=685.000000
FogGreen=0.530000
FogRed=0.520000
FogStart=24.999992
Greenstein_Value=1.000000
Inscattering=0.095000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=0.740000
Rayleigh_Multiplier=0.860140
SkyboxName=Morning_clear
SkyboxSaturation=0.160000
Skybox_Scale=69.000000
Specular_Alpha=0.260000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.000000
Sun_Intensity=99.000000
SuperbowlFogEnd=1380.000000
SuperbowlFogStart=-1260.000000
Superbowl_Scale=0.900000
Terrain_Reflectance=0.136000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.436000
Turbidity=0.000000
UseFog=true

[349O_M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.550000
FogBlue=0.500000
FogEnd=415.000000
FogGreen=0.470000
FogRed=0.440000
FogStart=-105.000008
Greenstein_Value=1.000000
Inscattering=0.160000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=0.630000
Rayleigh_Multiplier=0.210140
SkyboxName=Evening_clear
SkyboxSaturation=0.220000
Skybox_Scale=65.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.000000
Sun_Intensity=96.000000
SuperbowlFogEnd=3500.000000
SuperbowlFogStart=-5880.000000
Superbowl_Scale=0.430000
Terrain_Reflectance=0.156000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.435000
Turbidity=0.900000
UseFog=true

[349O_M_lightfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.700000
FogEnd=405.000000
FogGreen=0.640000
FogRed=0.620000
FogStart=-66.000008
Greenstein_Value=1.000000
Inscattering=0.140000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=0.980000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.280000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.000000
Sun_Intensity=99.000000
SuperbowlFogEnd=2920.000000
SuperbowlFogStart=-6490.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[349O_M_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.470000
FogBlue=0.650000
FogEnd=165.000000
FogGreen=0.630000
FogRed=0.600000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=0.720000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.210000
Specular_Glossiness=4.000000
SunDir=-0.7980148 -0.4498082 -0.4010549
SunOffset=-0.000000
Sun_Intensity=97.000000
SuperbowlFogEnd=399.999939
SuperbowlFogStart=-5750.000000
Superbowl_Scale=0.240000
Terrain_Reflectance=0.17000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.430000
Turbidity=0.700000
UseFog=true
